---
- name: down docker-compose
  docker_compose:
    project_src: '{{ dst_docker_compose_dir }}'
    files: '{{ dst_docker_compose_file }}'
    state: absent
    build: yes

- name: up docker-compose
  docker_compose:
    project_src: '{{ dst_docker_compose_dir }}'
    files: '{{ dst_docker_compose_file }}'
    state: present
    build: yes
